@charset "utf-8";
.copyRightTitle {
  font-family: "汉仪旗黑65S", "HY-QiHei65";
  font-size: 1.5em;
  text-align: center;
  text-indent: 0;
  margin-bottom: 2em;
}

.contentCR {
  font-family: "汉仪旗黑50S", "HYQiHei-50s";
  font-size: 0.9em;
  text-indent: 0;
}

.frontCover {
  text-align: center;
  border: 0;
  qrfullpage: 1;
}

h2.chapterCaption {
  font-size: 1.5em;
  text-align: center;
  font-weight: 800;
  line-height: 1.5000em;
}

h3 {
  font-family: "汉仪旗黑65S", "HY-QiHei65";
  font-size: 1.1em;
  line-height: 1.4em;
  text-indent: 0;
  margin-top: 1em;
}

.bodyContent {
  font-size: 1.000em;
  text-indent: 2em;
  text-align: justify;
  line-height: 1.5;
}

.fnoteRight {
  font-family: '楷体';
  font-size: 0.8em;
  line-height: 1.5em;
  text-align: right;
  letter-spacing: auto;
}

.conQuot {
  font-family: '楷体';
  line-height: 1.5em;
  text-align: left;
  text-indent: 2em;
}

.qrbodyPic {
  text-align: center;
  width: 100%;
}
.qrbodyPic img {
  width: 100%;
}
.bleed {
  qrbleed: left right;
}

.imgDescript {
  font-family: '楷体';
  font-size: 0.85em;
  line-height: 1.5em;
  text-align: center;
  text-indent: 0;
}

.bold {
  font-weight: 700;
}

.center {
  text-align: center;
  text-indent: 0;
}

.right {
  font-family: '楷体';
  text-align: right;
  text-indent: 0;
}

.emphasis {
  text-decoration: underline;
}